body {
	height: 100% !important;
	/*font-family: 'Rubik', sans-serif;*/
	/*font-family: CenturyGothic;*/
	/*font-family: 'Nunito', sans-serif;*/
  font-family: 'Montserrat Alternates', sans-serif;
	background: #fff;
	padding: 0;
	margin: 0;
	font-size: 16px;
	
}

/*=========== Comman ===========*/
h1,h2,h3,h4,h5,h6
{
	
}
a:hover,
a:focus
{
	text-decoration: none;
	outline: none;
	color: inherit;
	box-shadow: none;
}
img
{
	max-width: 100%;
}
.comman_heading {
    padding-left: 10px;
    padding-right: 10px;
}
.comman_heading h2
{
	    font-size: 32px;
    color: #fff;
    padding: 0 0 55px 0;
    margin: 0 0 10px 0;
    font-weight: 700;
    background-image: url(../images/heading_ribban.png);
    background-repeat: no-repeat;
    background-position: center bottom;
}
.comman_heading p
{
	font-size: 17px;
    color: #1b1b1b;
    padding: 0;
    margin: 0 0 18px 0;
    letter-spacing: 0.8px;
}
.txt_color_theme
{
	color: #0057a7;
}
.txt_color_green
{
	color: #025802;
}
.txt_color_yellow
{
	color: #ffd400;
}.txt_color_sky_light
{
	color: #0fbde2;
}
.txt_color_sky
{
	color: #008ca6;
}
.txt_color_white
{
	color: #fff !important;
}
.bg_color_light_gray
{
	background-color: #fbfbfb;
}
.parallax_effect
{
	background-attachment: fixed;
	background-size: cover;
}
.bg_animation1 {
    animation: bg-animate 10s linear infinite
}

@keyframes bg-animate {
    from {
        background-position: 0 0
    }
    to {
        background-position: 100% 0
    }
}
.comman_tb_padding
{
	padding-top:50px;
	padding-bottom:50px;
}
.comman_top
{
	margin-top: 40px;
}
.comman_center_width
{
	
	max-width:800px;
	width:100%;
	margin:0 auto;
}
.hover_comman:hover
{
	background-color: #111 !important;
	transition-duration: 0.3s;
}
/* Aylen button effect */
.button_effect_aylen {
	overflow: hidden;
	
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
	    position: relative;
    z-index: 1;
}
.button_effect_aylen::before,
.button_effect_aylen::after {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	bottom: 100%;
	left: 0;
	z-index: -1;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
	transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
}
.button_effect_aylen::before {
	background: #16b2cf;
}
.button_effect_aylen::after {
	background: #008ca6;
}
.button_effect_aylen:hover {
	color: #fff;
	border: none;
}
.button_effect_aylen:hover::before,
.button_effect_aylen:hover::after {
	-webkit-transform: translate3d(0, 100%, 0);
	transform: translate3d(0, 100%, 0);
}
.button_effect_aylen:hover::after {
	-webkit-transition-delay: 0.175s;
	transition-delay: 0.175s;
}

/*============== Navigation ==========*/

.nav_inner
{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.logo_area
{
    display: flex;
    align-items: center;
    height: 100%;
}
.partner_logo_area{
	text-align: center;
}
.nav_area
{
	display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 100%;
}

/*.logo_box img
{
  
  
}*/
.nav_inner
{
  position: relative;
}

.header_sec
{
	padding: 17px 0;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	transition-duration: 0.4s;
	width: 100%;
	z-index: 2;
}
/*.menu_area_right
{
  
}*/
.header_logo img
{
  max-width: 200px;
}
.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  background-color: #121213;
  overflow-x: hidden;
  transition: 0.5s;
  padding-top: 60px;
  
}

.sidenav a {
  padding: 8px 8px 8px 32px;
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  display: block;
  transition: 0.3s;
}

.sidenav a:hover {
  color: #f1f1f1;
}

.sidenav .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 50px;
  margin-left: 50px;
  color: #fff;
}
.menu_area
{
  text-align: right;
}
.menu_area span
{
  font-size:30px;
  cursor:pointer;
  color: #fff;
}


.side_nav_area {
    padding: 80px 20px 20px 20px;
}
.list_nav
{
  list-style: none;
  padding: 0 20px;
  margin: 0;
  text-align: center;
}
.list_nav li
{
  display: block;
  margin: 0 0 15px 0;
}
.list_nav li a
{
  font-size: 18px;
  color: #fff;
  margin: 0;
  padding: 0;
} 
.list_nav li a:hover{
  color: #ff3658;
}
.list_nav li.active a
{
	color: #ff3658;
}


@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
/*============ main_banner ========*/
.main_slider_img_area
{
  position: relative;
}
#main_banner_sec .mobile-banner
{
  display:none;
}
#main_banner
{
	position: absolute;
  left: 0;
  bottom: 0;
  height: 100%;
  width: 100%;
}
#main_banner .carousel-inner
{
  height: 100%;
}
#main_banner .carousel-indicators
{
	bottom: 124px;
	z-index: 1;
}
#main_banner .carousel-indicators li {
	opacity: 1;
    text-indent: 0;
    margin: 0 9px 0 0;
    width: 15px;
    height: 15px;
    border: none;
    border-radius: 50%;
    line-height: 38px;
    color: #009966;
    background-color: #fff;
    transition: all 0.25s ease;
    text-align: center;
}
#main_banner .carousel-indicators .active {
	background-color: #d30000;
	opacity: 1;
	color: #fff;
}
#main_banner .carousel-control-prev, #main_banner .carousel-control-next
{
	opacity:1;
	width:auto;
}
#main_banner .carousel-control-next-icon, #main_banner .carousel-control-prev-icon
{
	width: 50px;
    height: 50px;
	border:1px solid #ccc;
	background-size: 12px;
	background-position: center;
	background-color: #fff;
	
}
#main_banner .carousel-control-prev-icon
{
	background-image: url('../images/left_arrow.png');
}
#main_banner .carousel-control-next-icon
{
	background-image: url('../images/right_arrow.png');
}
#main_banner .carousel-item {
	position: relative;
  height: 100%;
}
#main_banner .carousel-item img {
	width: 100%;
}
.banner_overlay {
	    position: absolute;
    width: 100%;
    bottom: 170px;
    left: 0;
    background-color: transparent;
    text-align: center;
}
.banner_txt_box {
    /*max-width: 680px;
    width: 100%;
	margin: 0 auto;*/
	padding: 0 15px;


}
.banner_txt_box h1 {
	font-size: 40px;
    color: #ffffff;
    font-weight: 700;
    padding: 0;
    margin: 0 0 10px 0;
    line-height: 1.4;
    letter-spacing: .5px;
}
.banner_txt_box h1 span
{
  background-color: #d80000;
  padding: 0 6px;
}
/*========== home_about_sec =========*/
.home_about_sec
{
  padding: 120px 0 160px;
  background-size: cover;
  background-attachment: fixed;
}
.home_about_row
{
  align-items: center;
      flex-wrap: wrap;
}
.h_about_box
{
  position: relative;
  text-align: center;
  margin-bottom: 20px;
}
.h_about_box img
{
  width: 100%;
}
.h_about_box .about_overlay
{
    position: absolute;
    top: 0;
    left: 0;
    padding: 30px 40px 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}
.h_about_box .about_overlay h2
{
    color: #fff;
    font-size: 30px;
    padding: 0 0 90px 0;
    margin: 0 0 0px 0;
    background-image: url('../images/video_ribban.png');
    background-repeat: no-repeat;
    background-position: center top 45px;
    position: relative;
}
.h_about_box .about_overlay p
{
  color: #fff;
  font-size: 15px;
  padding: 0;
  margin: 0 0 14px 0;
  text-align: justify;
}
/*===== =======*/
.services_sec
{
  background-color: #000;
}
.top_cate_box_main
{
  padding: 0;
}
.top_cate_box .grid h2 {
    font-size: 26px;
    text-transform: capitalize;
    font-weight: 600;
    margin: 0 0 10px 0;
    letter-spacing: 0.8px;
    text-align: center;
    background-color: rgba(0,0,0,0.5);
    padding: 10px;
}
.top_cate_box figure.effect-lily figcaption > div
{
    height: 80px;
    padding: 15px;
}
.top_cate_box figure.effect-lily figcaption > div
{
  bottom: 50%;
}
.top_cate_box .grid figure img
{
  opacity: 1;
}
.top_cate_box figure.effect-lily:hover img
{
  opacity: 0.8;
}
/*===== trusted_partner_sec =====*/
.trusted_partner_sec{
  background-color: #222222;
}
.trusted_partner_content a {
    font-size: 18px;
    text-transform: capitalize;
    font-weight: 600;
    margin: 0 0 10px 0;
    letter-spacing: 0.8px;
    text-align: center;
    color: #fff;
}
.trusted_partner_content p{
  padding: 15px 0;
  color:#fff;
}
.trusted_partner_slider{
  margin-top: 40px;
}
.trusted_partner_items {
    background: #0a0a0a;
    text-align: center;
}


/*===== filmography_sec =====*/
.filmography_sec
{
  background-color: #bc0a0a;
  padding: 60px 0;
}
.film_slider_area
{

}
.film_items
{
  
}
.film_items .film_desc
{
  margin-top: -6px;
}
.film_items .film_desc p
{
  background-color: #000;
  display: inline-block;
  padding: 5px 10px;
  color: #fff;
}
.film_items .film_desc p a
{
  color: #fff;
}
/*====== showreel_sec =====*/
.showreel_sec
{
  padding: 50px 0;
  background-image: url('../images/showreel_bg.jpg');
  background-size: cover;
  background-attachment: fixed;
}
.show_video_area
{
  max-width: 600px;
  width: 100%;
  margin: 0 auto;
}
.show_video_area iframe
{
	width: 100%;
}
.show_video_area video
{
  width: 100%;
}
/*==== team_sec =====*/
/*==== team_sec =====*/
.team_sec
{
  padding: 60px 0;
  background-image: url('../images/team_bg.jpg');
  background-size: cover;
  background-attachment: fixed;
  position: relative;
}
.team_sec:before
{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.3);
}
/*#team_slider
{
	display: flex;
}
#team_slider .carousel-inner
{
	width: 50%;
}
#team_slider .team_thumb_box
{
	width: 50%;
}*/
.team_slide_details_box
{
	/*background-color: rgba(0,0,0,0.8);*/
}

.team_thumb_box .carousel-indicators {
    position: relative;
    margin-top: 23px;
    flex-wrap: wrap;
    margin: 0;
}

.team_thumb_box .carousel-indicators li {
    width: 180px;
	 height: 100%;
   opacity: 1;
    margin: 0 7px 15px 7px;
    background-color: transparent;
    text-indent: 1px;
}
.team_thumb_img
{
	
    border: 2px solid transparent;
    border-radius: 0;
    overflow: hidden;
    transition: all .4s ease-in;
    cursor: pointer;
    opacity: 1;
    margin: 0 0 6px 0;
}

.team_thumb_box .carousel-indicators li.active {
    /*width: 80px;
    height: 80px;*/
    opacity: 1;
    transition: all .2s;
    /*border: 2px solid #fff;*/

}
.team_thumb_box .carousel-indicators li.active .team_thumb_img
{
	border: 2px solid #fff;
}
.team_name {
    /*min-height: 53px;*/
    text-align: center;
}
.team_name p
{
	color: #fff;
	margin: 0 0 5px 0;
	font-size: 18px;
}
.team_name h5
{
  color: #fff;
  margin: 0 0 0 0;
  font-size: 15px;
  font-style: italic;
  
}

.team_thumb_box .carousel-indicators li img {
    width: 100%;
    display: block
}

.test_slider_area {
    max-width: 900px;
    width: 100%;
    margin: 0 auto
}

.team_slide_box {
   /* text-align: center;*/
    position: relative
}

.team_slide_box h3
{
	font-size: 29px;
    color: #fff;
    padding: 0 0 55px 0;
    margin: 0 0 50px 0;
    font-weight: 700;
    background-image: url(../images/heading_ribban.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    text-align: center;
}
.team_slide_box p {
    color: #fff;
    font-size: 17px;
    font-weight: 400;
    letter-spacing: .5px;
    margin:0 0 15px 0;
}
.list_team_social
{
	list-style: none;
	padding: 0;
	margin: 20px 0 0 0;
}
.list_team_social li
{
	display: inline-block;
	padding-right: 3px;
}
.list_team_social li a
{
	height: 45px;
	width: 45px;
	background-color: #870219;
	color: #fff;
	font-size: 25px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
}
/*==== testimonial_sec ====*/
.testimonial_sec
{
  padding: 50px 0;
  background-image: url('../images/testimonial_bg.jpg');
  background-size: cover;
  background-position: center;
  /*background-attachment: fixed;*/
}
.testimonial_slider_area {
    max-width: 760px;
    width: 100%;
    margin: 0 auto;
    background-image: url('../images/testimonials-individual-bg.png');
    margin-top: 110px;
    background-size: cover;
}

.client_content {
  margin: 0;
    padding: 30px 30px;
    /*background-color: #6f2430;*/
    border-radius: 0px;
    position: relative;
}
.client_content .quate_icon
{
  margin: 0 0 13px 0;
}
.client_content .quate_icon img {
  width: 55px;
}
.client_content p {
  margin: 0 0 12px 0;
  padding: 0;
  color: #fff;
  font-size: 16px;
  line-height: 1.6;
  letter-spacing: 0.7px;
  text-align: center;
}
#testimonial_slider.owl-carousel.owl-drag .owl-item {
    display: flex;
}
#testimonial_slider .owl-stage {
  display: flex;
}

#testimonial_slider .owl-stage .item
{
  display: flex;
}
.testi_author {
  text-align: center;
}
.testi_author .t_details {
  margin-top: 30px;
  text-align: left;
  padding-left: 10px;
}
.testi_author h4 {
      margin: 15px 0 6px 0;
    padding: 0;
    color: #fff;
    font-size: 20px;
}

/*====== find_seller_area ======*/
.find_seller_area
{
	padding: 40px 0;
}


.blog_box {
	display: flex;
}
.blog_box_h_inner {
	margin-bottom: 20px;
	overflow: hidden;
	border: 1px solid #a7a7a7;
}
.blog_box_h_inner .blog_txt_area {
	padding: 10px 10px;
}
.upcomimg_events_img_box img {
	width: 100%;
}
.blog_img_box {
	padding: 0;
	height: auto;
	overflow: hidden;
	display: inline-block;
}
.upcomimg_events_img_box {
	position: relative;
	height: 100%;
	width: 100%;
	background-repeat: no-repeat;
	-webkit-transition: all .8s;
	-moz-transition: all .8s;
	-o-transition: all .8s;
	transition: all .8s;
}
.blog_img_box:hover .upcomimg_events_img_box, .blog_img_box:focus .upcomimg_events_img_box {
	-ms-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}

.blog_txt_area h6 {
	    font-size: 22px;
    color: #000;
    font-weight: 700;
    padding: 0px 0 0px 0;
    margin: 0;
}
.blog_txt_area .pro_expo_btn {
	     border: none;
    background-color: #0e9074;
    color: #fff;
    display: inline-block;
    padding: 5px 25px;
    text-decoration: none;
    border-radius: 4px;
    font-size: 15px;
    outline: none;
    box-shadow: none;
    margin-top: 10px;
	transition-duration: 0.3s;
}
.blog_txt_area .pro_expo_btn:hover
{
	background-color: #124251;
	transition-duration: 0.3s;
}
/*====== connecting_supp_sec ====*/
.connecting_supp_sec
{
	padding: 50px 0;
	background-color: #0c755f;    
	/*background-color: #fafafa;
    background-image: url(../images/pattern3.jpg);*/
}

.single-featured-box {
	text-align: center;
	position: relative;
	padding: 115px 25px 40px 25px;
	overflow: hidden;
	border: 1px solid #f1f1f1;
	margin-bottom: 30px;
	-webkit-box-shadow: -4px 4px 19px rgba(0, 0, 0, 0.1);
	box-shadow: -4px 4px 19px rgba(0, 0, 0, 0.1);
	background-color: #ffffff;
}
.single-featured-box .icon {
	-webkit-transition: .4s;
	transition: .4s;
	position: absolute;
	top: 40px;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	transform: translate(-50%, 0);
	margin-top: -12px;
}
.single-featured-box h3 {
	-webkit-transition: .4s;
	    transition: .4s;
    margin-bottom: 0;
    font-size: 20px;
    color: #000000;
    font-weight: 700;
}
.single-featured-box p {
	-webkit-transition: .4s;
	transition: .4s;
	font-size: 15px;
	margin-top: 10px;
	margin-bottom: 0;
}
.single-featured-box .read-more-btn {
	display: inline-block;
	position: absolute;
	bottom: 0;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	opacity: 0;
	visibility: hidden;
	-webkit-transition: .6;
	transition: .6;
	font-size: 16px;
	font-weight: 400;
}
.single-featured-box .read-more-btn::before {
	content: '';
	position: absolute;
	left: 0;
	bottom: 1px;
	width: 0;
	-webkit-transition: 0.5s;
	transition: 0.5s;
	height: 1px;
}
.single-featured-box .read-more-btn:hover::before {
	width: 100%;
}
.single-featured-box:hover .icon {
	top: 23px;
	-webkit-animation: iconTop 0.4s ease-in-out;
	animation: iconTop 0.4s ease-in-out;
}
.single-featured-box:hover h3 {
	-webkit-transform: translateY(-20px);
	transform: translateY(-20px);
}
.single-featured-box:hover p {
	-webkit-transform: translateY(-20px);
	transform: translateY(-20px);
}
.single-featured-box:hover .read-more-btn {
	opacity: 1;
	visibility: visible;
	bottom: 23px;
}
@-webkit-keyframes iconTop {
0% {
-webkit-transform: translate(-50%, 0);
transform: translate(-50%, 0);
}
25% {
opacity: 0;
-webkit-transform: translate(-50%, -70%);
transform: translate(-50%, -70%);
}
50% {
opacity: 0;
-webkit-transform: translate(-50%, -40%);
transform: translate(-50%, -40%);
}
100% {
opacity: 1;
-webkit-transform: translate(-50%, 0);
transform: translate(-50%, 0);
}
}
@keyframes iconTop {
0% {
-webkit-transform: translate(-50%, 0);
transform: translate(-50%, 0);
}
25% {
opacity: 0;
-webkit-transform: translate(-50%, -70%);
transform: translate(-50%, -70%);
}
50% {
opacity: 0;
-webkit-transform: translate(-50%, -40%);
transform: translate(-50%, -40%);
}
100% {
opacity: 1;
-webkit-transform: translate(-50%, 0);
transform: translate(-50%, 0);
}
}
.services-area {
	position: relative;
	z-index: 1;
	overflow: hidden;
}
/*===== hot_leads_sec ======*/
.hot_leads_sec
{
	padding: 50px 0;
}
.project_tbl .table
{
	margin-bottom: 0;
}
.project_tbl .table thead th,
.project_tbl .table tbody td
{
	color: #fff;
	font-weight: normal;
}
.project_tbl .table thead th
{
	background-color: #154554;
}
.project_tbl .table tbody td
{
	/*background-color: #111;*/
}
.project_tbl .table-striped tbody tr:nth-of-type(odd) {
    background-color: #808080;
}
.project_tbl .table-striped tbody tr:nth-of-type(even) {
    background-color: #5d5c5c;
}
.project_tbl .table .td_active
{
	color: #03ff00;
    font-weight: bold;
}
.project_tbl .table .tbl_why_btn
{
	border: none;
    background-color: #fff;
    color: #000;
    display: inline-block;
    padding: 3px 15px;
    text-decoration: none;
    border-radius: 24px;
    font-size: 14px;
    outline: none;
    box-shadow: none;
}
/*========= cmpny_profile_sec =====*/
.cmpny_profile_sec {
	padding: 60px 0 60px 0;
	background-color: #f2f9ff;
	background-image: url('../images/choco_about.png');
	background-position: right center;
	background-repeat: no-repeat;
	background-size: 450px;
}
.cmpny_desc h2 {
	font-size: 36px;
	color: #212529;
	margin: 0 0 10px 0;
	font-weight: 700;
}
.cmpny_desc p {
	font-size: 16px;
	color: #1e1f1f;
	line-height: 1.4;
	margin: 0 0 15px 0;
	letter-spacing: 0.6px;
}
.cmpny_desc .c_btn {
	font-size: 15px;
	color: #ecc863;
	font-weight: 400;
	padding: 8px 18px;
	margin: 15px 0 0px 0;
	display: inline-block;
	background-color: #4b1e18;
	text-decoration: none;
	border-radius: 3px;
	letter-spacing: 1.5px;
}
/*==== requirement_form_sec ====*/
.requirement_form_sec
{
	padding: 50px 0;
}
.requirement_form_inner
{
	    max-width: 1100px;
    margin: 0 auto;
    width: 100%;
}
.req_form_box_main
{
	background-color: #0b3949;
    padding: 20px 30px;
}
.v_supplier_main
{
	background-image: url('../images/why_bg.jpg');
	background-size: cover;
	padding: 20px;
}
.req_form_box h2,
.v_supplier_box h2
{
	font-size: 30px;
    color: #fff;
    font-weight: 600;
    padding: 0;
    margin: 0 0 25px 0;
    line-height: 34px;
	    text-align: center;
}
.form_footer_contact .form-group
{
	margin-bottom: 9px;
}
.form_footer_contact label {
	text-transform: uppercase;
	display: none;
}
.form_footer_contact .form-control {
	display: block;
	width: 100%;
	height: 37px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #000;
	background-color: #fafafa;
	background-image: none;
	border: 1px solid #444;
	border-radius: 0px;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.form_footer_contact textarea.form-control {
	height: auto;
}
.form_footer_contact .form-control:focus {
	border-color: #98339b;
	outline: 0;
	background-color: #fff;
	-webkit-box-shadow: inset 0 1px 1px rgba(152,51,155,.075), 0 0 8px rgba(152,51,155,.6);
	box-shadow: inset 0 1px 1px rgba(152,51,155,.075), 0 0 8px rgba(152,51,155,.6);
	transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
}
.form_footer_contact .btn-blue:focus, #form_footer_contact .btn-blue:hover {
	background: #fff;
	color: #98339b;
	border: #98339b 1px solid;
	transition-duration: 1s;
	-webkit-transition-duration: 1s;
}
.form_footer_contact .submit_btn {
    background-color: #000;
    color: #fff;
    font-size: 19px;
    text-transform: uppercase;
    padding: 9px 34px;
    border: none;
    border-radius: 0;
    outline: none;
    box-shadow: none;
    font-weight: 700;
    letter-spacing: 0.9px;
    margin-top: 14px;
}

.form_footer_contact ::-webkit-input-placeholder {
  /* Chrome */
  color: #444;
  font-size: 16px;
  font-weight: 400; 
}

.form_footer_contact :-ms-input-placeholder {
  /* IE 10+ */
 	color: #444;
  font-size: 16px;
  font-weight: 400;  
}

.form_footer_contact ::-moz-placeholder {
  /* Firefox 19+ */
  color: #444;
  font-size: 16px;
  font-weight: 400;  }

.form_footer_contact :-moz-placeholder {
  /* Firefox 4 - 18 */
  color: #444;
  font-size: 16px;
  font-weight: 400;  }

.ft_box1
{
	/*padding-top: 100px;*/
}
.why_box_h
{
	position: relative;
    margin-bottom: 27px;
	
}
.why_box_h .why_icon {
        width: 80px;
    height: 80px;
    position: absolute;
    left: 0;
    top: 0;
    /*border: 1px solid #fdfdfd;*/
	background-color: #154554;
    border-radius: 50%;
	display: flex;
    justify-content: center;
    align-items: center;
	/*-webkit-box-shadow: 0px 0px 7px 3px rgba(0,0,0,0.19);
	-moz-box-shadow: 0px 0px 7px 3px rgba(0,0,0,0.19);
	box-shadow: 0px 0px 7px 3px rgba(0,0,0,0.19);*/
}
.why_box_h .why_icon .why_icon_inner
{
	font-size: 33px;
    color: #fff;
}
.why_box_h .why_txt {
    
    padding-top: 0px;
	text-align: center;
}
.why_box_h .why_txt h4 {
    font-size: 26px;
    color: #fff;
    padding: 0;
    margin: 0 0 3px 0;
    font-weight: 600;
    letter-spacing: 0.7px;
}
.why_box_h .why_txt p
{
	color: #fff;
}
.why_btn_area
{
	width: 100%;
}
.why_btn_area a
{
	font-size: 15px;
    color: #fff;
    font-weight: 400;
    padding: 8px 18px;
    margin: 15px 0 0px 0;
    display: inline-block;
    background-color: #21b797;
    text-decoration: none;
    border-radius: 3px;
    letter-spacing: 1.5px;
}
/*====== map_img_sec ======*/
.map_img_sec
{
	position: relative;
}
.map_img_area img
{
	width: 100%;
}
.map_overlay
{
	position: absolute;
	left: 50px;
	top: 10px;
	
}
.map_overlay
{
	max-width: 500px;
	width: 100%;
}
.map_content
{
	padding-top: 130px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.map_content h2
{
	font-size: 29px;
	color: #000;
}
.map_content a
{
	border: 1px solid #111;
	display: inline-block;
	padding: 5px 20px;
	color: #000;
	    background-color: #fff;
}
/*====== our_services_sec =====*/
.our_services_sec
{
	padding: 60px 0 40px 0;
}
.heading_box
{
	text-align: center;
}
.heading_box h2
{
	font-size: 35px;
	color: #212529;
	padding: 0;
	margin: 0 0 10px 0;
	font-weight: 700;
}

.bar.bar_center
{
	margin: 20px auto;
}
.bar {
height: 5px;
width: 90px;
background: #2fa648;
margin: 15px 0px;
position: relative;
border-radius: 30px;
}
.bar::before {
content: '';
position: absolute;
left: 0;
top: -2.6px;
height: 10px;
width: 10px;
background-color: #000;
border-radius: 50%;
-webkit-animation-duration: 3s;
animation-duration: 3s;
-webkit-animation-timing-function: linear;
animation-timing-function: linear;
-webkit-animation-iteration-count: infinite;
animation-iteration-count: infinite;
-webkit-animation-name: MOVE-BG;
animation-name: MOVE-BG;
}

@-webkit-keyframes MOVE-BG {
from {
-webkit-transform: translateX(0);
transform: translateX(0);
}
to {
-webkit-transform: translateX(88px);
transform: translateX(88px);
}
}
@keyframes MOVE-BG {
from {
-webkit-transform: translateX(0);
transform: translateX(0);
}
to {
-webkit-transform: translateX(88px);
transform: translateX(88px);
}
}

.service_main
{
	display: flex;
}
.services_box
{
	text-align: center;
	border: 1px solid #eaeaea;
    border-bottom: 7px solid #eaeaea;
    border-radius: 4px 4px 21px 21px;
    padding: 30px 20px;
	-webkit-box-shadow: 0 7px 20px rgba(0, 0, 0, 0.002);
    box-shadow: 0 7px 20px rgba(0, 0, 0, 0.02);
	    transition: 0.5s;
	display: flex;
	margin-bottom: 25px;
	position: relative;
	overflow: hidden;
	
	background-position: bottom;
	background-repeat: no-repeat;
}
.services_box:hover
{
	
	    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
    -webkit-box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 15px 30px rgba(0, 0, 0, 0.1);
	    transition: 0.5s;
	border-bottom: 5px solid #ff2809;
	background-color: #fff;
}
.s_box1,
.s_box3,
.s_box5
{
	background-image: url('../images/service_bg1.png');
}
.s_box2,
.s_box4,
.s_box6
{
	background-image: url('../images/service_bg2.png');
}
.services_box:hover .ser_img_area
{
	
}
.services_box_inner
{
	
}
.services_box .ser_img_area
{
	
	margin-bottom: 10px;
	margin: 0 auto;
    width: 100px;
    height: 100px;
    color: #fff;
    /*background-color: #00deff;
    background-image: -moz-linear-gradient(125deg,#2fa647,#0f3c21);
    background-image: -webkit-linear-gradient(125deg,#2fa647,#0f3c21);
    background-image: linear-gradient(125deg,#2fa647,#0f3c21);
    border-radius: 50%;
    -webkit-border-radius: 50%;*/
	    display: flex;
    align-items: center;
    justify-content: center;
}
.services_box .ser_img_area .ser_icon {
            
}
.services_box .ser_img_area img
{
	 
} 
.ser_heading_area
{
	border: 1px solid #ccc;
}
.ser_heading_area h2
{
	font-size: 22px;
    color: #131313;
    margin: 0 0 10px 0;
    font-weight: 700;
}
.services_box .ser_desc_area
{
	    padding-top: 20px;
}
.services_box .ser_desc_area h2
{
	font-size: 22px;
    color: #131313;
    margin: 0 0 16px 0;
    font-weight: 700;
}

.services_box .ser_desc_area h2 a
{
	color: #333435;
}
.services_box:hover .ser_desc_area h2 a
{
	color: #0057a7;
}
.services_box .ser_desc_area p
{
	font-size: 16px;
    color: #555758;
    line-height: 1.4;
    margin: 0 0 10px 0;
}
.services_box .ser_desc_area .ser_exp_btn
{
	font-size: 16px;
    color: #fb0b3d;
    font-weight: 600;
    padding: 4px 1px;
    margin: 15px 0 0px 0;
    display: inline-block;
    text-decoration: none;
    border-radius: 0;
    letter-spacing: 1.5px;
    border-bottom: 2px solid #229238;
}

/*======== amazing_seo_sec =====*/
.amazing_seo_sec
{
	background-color: #F0F7F7;
}
.amz_seo_box
{
	border: 1px solid #ccc;
	padding: 20px 10px;
	text-align: center;
	border-radius: 3px;
}
.amz_seo_box img
{
	margin: 0 0 10px 0;
}
.amz_seo_box h3
{
	font-size: 27px;
    color: #172c42;
    font-weight: 600;
    padding: 0;
    margin: 0 0 10px 0;
    text-decoration: none;
    line-height: 1.3;
}
.amz_seo_box p
{
	
}
.amz_seo_box .lm_btn
{
	font-size: 15px;
    color: #fff;
    font-weight: 400;
    padding: 8px 18px;
    margin: 10px 0 0px 0;
    display: inline-block;
    background-color: #229238;
    text-decoration: none;
    border-radius: 3px;
}
/*========= cmpny_profile_sec =====*/
.cmpny_profile_sec
{
	padding: 50px 0 60px 0;
	background-color: #f2f9ff;
	/*background-image: url('../images/curve_bg_ribban.png');
	background-position: top center;
	background-repeat: no-repeat;*/
}
.cmpny_desc
{
	
}
.cmpny_desc h2
{
	font-size: 36px;
    color: #212529;
    margin: 0 0 10px 0;
	font-weight: 700;
}
.cmpny_desc p
{
	    font-size: 16px;
    color: #1e1f1f;
    line-height: 1.4;
    margin: 0 0 15px 0;
    letter-spacing: 0.6px;
}
.cmpny_desc .c_btn
{
	font-size: 15px;
    color: #fff;
    font-weight: 400;
    padding: 8px 18px;
    margin: 15px 0 0px 0;
    display: inline-block;
    background-color: #21b797;
    text-decoration: none;
    border-radius: 3px;
    letter-spacing: 1.5px;
}
.cmpny_img img
{
	max-width: 100%;	
}
.cus_box_no 
{
	margin-top: 15px;
}
.cus_box_no h4
{
	    font-size: 29px;
    color: #24126a;
    margin: 0 0 2px 0;
    font-weight: 700;
}
.cus_box_no p
{
	font-size: 16px;
    color: #212529;
    margin: 0 0 10px 0;
 
}
.cmpny_show_box
{
	margin-bottom: 25px;
}
.cmpny_show_box .cmpny_icon
{
	margin-bottom: 15px;
}
.cmpny_show_box h2
{
	font-size: 22px;
    color: #212529;
    margin: 0 0 10px 0;
    font-weight: 600;
}
.cmpny_show_box p
{
	font-size: 16px;
    color: #212529;
    margin: 0 0 10px 0;
}
/*===== client_logo_slider_sec =====*/
.client_logo_slider_sec
{
	padding: 50px 0;
	/*background-color: #dde8e1;*/
	border-top: 1px solid #e8e7e7;
    margin-top: 40px;
    border-bottom: 1px solid #e8e7e7;
}
#client_logo_slider.owl-carousel .owl-item 
{
	
	text-align: center;
}
#client_logo_slider.owl-carousel .owl-item img {
    display: block;
    width: 100%;
	max-width: 100%;
	filter: grayscale(100%);
	transition-duration: 0.3s;
}
#client_logo_slider.owl-carousel .owl-item:hover img
{
	filter: grayscale(0%);
	transition-duration: 0.3s;
}
.c_logo_item img {
/*    filter: grayscale(100%);*/
}
.c_logo_item:hover img {
/*    filter: grayscale(0%);*/
}
/*===== why_choose_us_sec =====*/
.why_choose_us_sec
{
	padding: 50px 0 30px 0;
	/*background-image: url('../images/pattern2.png');*/
	/*background-color: #fbfbfb;*/
	border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
.why_choose_left h2
{
	font-size: 34px;
    color: #141415;
    margin: 0 0 10px;
    font-weight: 700;
    line-height: 1.1;
    letter-spacing: 0.7px;
}
.why_choose_left h5
{
	font-size: 21px;
    color: #6b6b6b;
    margin: 0 0 11px 0;
}
.why_choose_left p
{
	font-size: 18px;
    
}
.cmpny_img
{
	padding-left: 20px;
}

/*======= footer_sec =======*/
.footer_sec
{
	padding: 50px 0 30px 0;
	background-color: #1d1d1d;
	background-image: url('../images/footer_bg.jpg');
	background-size: cover;
	
}

.footer_box
{
	margin-bottom: 20px;
}
.footer_box .ft_heading
{
	font-size: 22px;
    color: #fff;
    padding: 0;
    margin: 0 0 23px 0;
    font-weight: 500;
    letter-spacing: 0.7px;
}
.ft_contact ul
{
	list-style: none;
	padding: 0;
	margin: 10px 0 0 0;
}
.ft_contact ul li
{
	display: block;
    margin: 0 0 18px 0;
    color: #fff;
    position: relative;
    padding-left: 0px;
}
.ft_contact ul li .ft_icon
{
	position: absolute;
    left: 0;
    top: 0;
    font-size: 24px;

}
.ft_contact ul li p
{
	font-size: 15px;
    color: #fff;
    font-weight: 300;
	margin: 0 0 1px 0;
    letter-spacing: 0.8px;
}
.ft_contact ul li p a
{
	color: #fff;
}
.ft_contact ul li.li_social a
{
	color: #fff;
	padding-right: 13px;
}
.ft_contact ul li.li_social a:hover
{
	color: #ff6105;
	transition-duration: 0.3s;
}
.ft_contact p
{
	font-size: 15px;
    color: #fff;
    font-weight: 300;
	margin: 0 0 10px 0;
    letter-spacing: 0.8px;
}
.ft_contact p b
{
	font-weight: 600;
}
.ft_links ul
{
	list-style: none;
	padding: 0;
	margin: 0;
}
.ft_links ul li
{
	display: block;
	margin: 0 0 6px 0;
}
.ft_links ul li a
{
    text-transform: uppercase;
    font-size: 15px;
    color: #fff;
    font-weight: 300;
    letter-spacing: 0.8px;
	transition-duration: 0.3s;
}
.ft_links ul li a:hover
{
	color: #19c1e0;
	transition-duration: 0.3s;
	padding-left: 3px;
}
.footer_payment_icon
{
	list-style: none;
	padding: 0;
	margin: 0;
	text-align: right;
}
.footer_payment_icon li
{
	display: inline-block;
	padding: 1px 2px;
}
/*============ footer_copyright_sec =========*/
.footer_copyright_sec
{
	padding: 10px 0;
	background-color:#000;
}
.footer_copy p
{
	/*text-align: center;*/
    font-size: 15px;
    color: #b3b1b1;
    padding: 0;
    margin: 0px 0 0px 0;
    letter-spacing: 0.8px;
}
/*==== collection_arrived_sec ====*/
.collection_arrived_sec {
	padding: 30px 0 0 0;
	margin-bottom: 20px;
}
.collection_arrived_inner {
	background-image: url('../images/collection_arrived_bg.jpg');
	padding: 50px 0;
	text-align: center;
	background-size: cover;
}
.collection_arrived_inner h2 {
	font-size: 32px;
	color: #000000;
	padding: 0;
	margin: 0 0 10px 0;
	font-weight: 700;
	letter-spacing: 0.6px;
}
.collection_arrived_inner h3 {
	font-size: 20px;
	color: #000000;
	padding: 0;
	margin: 0 0 10px 0;
	font-weight: 700;
	letter-spacing: 0.6px;
}
.collection_arrived_inner h3 span {
	color: #ff4d09;
	font-size: 30px;
	vertical-align: middle;
}
.collection_arrived_inner p {
	font-size: 16px;
	color: #555;
	padding: 0;
	margin: 0 0 10px 0;
	letter-spacing: 0.6px;
}
.collection_arrived_inner .c_view_more {
	background-color: #0f9075;
	display: inline-block;
	font-size: 18px;
	color: #fff;
	border-radius: 40px;
	padding: 7px 28px;
	font-weight: 500;
	transition-duration: 0.3s;
	margin: 20px 0 0 0;
}
/*====== top_to_scroll ======*/
#scrollup {
 width: 50px;
 height: 50px;
 display: none;
 background-color: #ff1848;
 position: fixed;
 bottom: 50px;
 right: 50px;
 text-align: center;
 line-height: 45px;
 color: #fff;
 font-size: 30px;
 border-radius: 6px;
	z-index: 9;
}

/*==== enq_modal ====*/
.en_modal_comman .modal-dialog
{
	width: 100%;
}
.en_modal_comman .modal-header
{
	background-color: #174a58;
    border: none;
    padding: 8px 15px;
	border-radius: 0;
}
.en_modal_comman .modal-header h4
{
	color: #fff;
}
.en_modal_comman .modal-header .close
{
	opacity: 1;
	color: #fff;
	font-size: 24px;
	outline: none;
	box-shadow: none;
}
.en_modal_comman .modal-content
{
	border-radius: 0;
	border: none;
}
.en_modal_comman .modal-body 
{
	
	    background-color: #fff;
}
.en_modal_logo {
    text-align: center;
	margin-bottom: 20px;
}

.form_enq_modal .form-control {
       resize: none;
    border-radius: 0;
    border: 1px solid #0e9074;
    background: #fbf8f8;
    box-shadow: none;
    outline: 0;
    color: #000;
    height: 40px;
}
.form_enq_modal textarea
{
	height: 65px !important;
}
.form_enq_modal .en_submit_btn
{    
	border: none;
    background-color: #0e9074;
    color: #fff;
    display: inline-block;
    padding: 12px 10px;
    text-decoration: none;
    border-radius: 4px;
    font-size: 17px;
    outline: none;
    box-shadow: none;
    transition-duration: 0.3s;
    width: 100%;
}
/*======= site_feature_sec =====*/
.site_feature_sec
{
	background-color: #124251;
	padding: 20px 0;
}
.site_feature_box
{
	position: relative;
	    display: flex;
    align-items: center;
	justify-content: center;
	margin: 10px 0;
}
.site_feature_box .sf_icon
{
	/*position: absolute;
	left: 0 ;
	top: 0;	*/
}
.site_feature_box .sf_content
{
	padding-left: 10px;
}
.site_feature_box .sf_icon
{
	color: #fff;
	font-size: 30px;
}
.site_feature_box p
{
	color: #fff;
	font-size: 17px;
	margin: 0;
}

/*============ doanload_app_sec ==========*/
.doanload_app_sec
{
	padding: 30px 0;
	background-color: #f1fffc;
}
.app_download_inner
{
	max-width: 900px;
	width: 100%;
	margin: 0 auto;
}
.app_content {
    width: 100%;
}
.app_content h4
{
	font-size: 24px;
	color: #000;
}
.app_content p
{
	font-size: 16px;
	color: #000;
	margin: 0 0 8px 0;
}

.get_app_inp
{
	position: relative;
}
.get_app_inp .form-control
{
	    height: 44px;
    border-radius: 0;
	border: 1px solid #ccc;
	box-shadow: none;
	outline: none;
}
.get_app_inp .mobile_submit
{
	position: absolute;
	right: 0;
	top: 0;
	    background-color: #21b797;
    color: #fff;
    font-size: 15px;
    padding: 9px 19px;
    border: none;
    border-radius: 0;
    outline: none;
    box-shadow: none;
    height: 100%;
}
.list_app_download
{
	list-style: none;
	margin: 20px 0 0 0;
	padding: 0;
}
.list_app_download li
{
	display: inline-block;
	padding-right: 4px;
}
.list_app_download li img
{
	width: 150px;
}
/*====== inner_page_banner ========*/
/*============ inner_page_banner_sec ============*/
.inner_page_banner_sec {
	background-size: cover;
	position: relative;
	width: 100%;
	min-height: 260px;
	display: flex;
	align-items: center;
	text-align: center;
	background-color: #ab8442;
}
.inner_page_banner_sec .inner_banner_overlay
{
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.4);
	position: absolute;
	top: 0;
	left: 0;
}
.inner_page_banner_sec h1 {
	font-size: 39px;
	color: #fff;
	padding: 0;
	margin: 0 0 4px 0;
	text-transform: inherit;
	font-weight: 600;
	letter-spacing: 1px;
}
.inner_page_banner_sec p {
	font-size: 17px;
	color: #eee;
	padding: 0;
	margin: 0 0 0 0;
	text-transform: inherit;
	font-weight: 400;
	letter-spacing: 0.7px;
}
/*======== membership_page =========*/


.pricing-plan li {
  border-bottom: 1px dotted #ededed;
  font-size: 16px;
}

.pricing-plan {
  margin-bottom: 50px;
}

.pricing-plan .card-header {
  font-weight: 900;
  text-transform: uppercase;
}

.pricing-plan .card li {
  padding: 8px 0;
	    min-height: 65px;
    align-items: center;
    display: flex;
    justify-content: center;
}
.pricing-plan .card li p
{
	margin: 0 0 0 0;
}

.pricing-plan .set-price {
  background: #225b8b !important;
  color: #ffffff;
}
.pricing-plan .card-header h5
{
	
}
.pricing-plan .card-header .h1
{
	font-size: 37px;
    margin: 0 0 16px 0;
    display: block;
}
.pricing-plan .starter {
  background: #2da2bc !important;
  color: #ffffff;
}

.pricing-plan .advanced {
  background: #f79125 !important;
  color: #ffffff;
}

.pricing-plan .business {
  background: #349813 !important;
  color: #ffffff;
}



/*============= contact_page_sec ===========*/
.contactus_page_sec {
	padding: 50px 0 50px 0;
	/*background-color: #d7b148;*/
}

.contact_details_sec
{
	background-color: #154554;
}
.add_box2
{
	border-left: 1px dashed #d7b148;
    border-right: 1px dashed #d7b148;
}
.address_box h2
{
	color: #15e6b9;
}
.address_box h4
{
	font-size: 22px;
	color: #fff;
}
.address_box p
{
	font-size: 16px;
	color: #fff;
	margin: 0 0 10px 0;
}
.address_box p a
{
	color: #fff;
}
.address_box
{
	text-align: center;
}
.contact_left_main {
	border-right: 1px solid #ccc;
	
}
.contact_left_main h4 {
	font-size: 18px;
	color: #0c7736;
	font-weight: 500;
	padding: 0;
	margin: 0 0 5px 0;
	line-height: 34px;
	
}
.contact_form_area {
    max-width: 800px;
    width: 100%;
    margin: 0 auto;
}
.contact_form_area h2 {
	font-size: 40px;
	color: #2d0000;
	font-weight: 600;
	padding: 0;
	margin: 0 0 35px 0;
	line-height: 34px;
	text-align: center;
}
.contact_form label {
	color: #000;
    font-size: 16px;
}
.contact_form .form-control {
	display: block;
	width: 100%;
	height: 45px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #000;
	background-color: #fbf6f6;
    background-image: none;
    border: 1px solid #111;
	border-radius: 0px;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.contact_form textarea.form-control {
	height: auto;
}
.contact_form .form-control:focus {
	border-color: #98339b;
	outline: 0;
	background-color: #fff;
	-webkit-box-shadow: inset 0 1px 1px rgba(152,51,155,.075), 0 0 8px rgba(152,51,155,.6);
	box-shadow: inset 0 1px 1px rgba(152,51,155,.075), 0 0 8px rgba(152,51,155,.6);
	transition-duration: 0.5s;
	-webkit-transition-duration: 0.5s;
}
.contact_form .submit_btn {
	background-color: #0e9074;
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    padding: 9px 34px;
    border: none;
    border-radius: 3px;
    outline: none;
    box-shadow: none;
}
.contact_right h5 {
	font-size: 19px;
	color: #030712;
	line-height: 1.3;
	letter-spacing: 0.7px;
	border-bottom: 1px solid #ccc;
	padding: 0 0 20px 0;
	margin: 0 0 20px 0;
}

.comman_list li {
	font-size: 15px;
	color: #535353;
	padding: 0;
	margin: 0px 0 6px 0;
	letter-spacing: 0.6px;
}
.map_box {
}
.map_box iframe {
	width: 100%;
	height: 430px;
}
.contact_page_details_sec {
	padding: 50px 0;
}
 .contact_form ::-webkit-input-placeholder {
  /* Chrome */
  color: #444;
 font-size: 16px;
 font-weight: 400;
}
 .contact_form :-ms-input-placeholder {
  /* IE 10+ */
 	color: #444;
 font-size: 16px;
 font-weight: 400;
}
 .contact_form ::-moz-placeholder {
  /* Firefox 19+ */
  color: #444;
 font-size: 16px;
 font-weight: 400;
}
 .contact_form :-moz-placeholder {
  /* Firefox 4 - 18 */
  color: #444;
 font-size: 16px;
 font-weight: 400;
}
.contact_heading h2 {
	font-size: 35px;
	color: #111;
	margin: 0 0 0px 0;
	padding: 0;
	font-weight: 400;
}

/*====== about page =========*/



.about_video_sec {
    padding: 60px 0;
    background-image: url(../images/pattern4.png);
    background-color: #0e9074
}

.about_page_video {
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
    text-align: center
}

.about_page_video h2 {
    font-size: 32px;
    padding: 0;
    margin: 0 0 8px 0;
    color: #33475b;
    font-weight: 600;
    letter-spacing: .5px
}

.about_page_video p {
    font-size: 17px;
    padding: 0;
    margin: 0 0 8px 0;
    color: #33475b;
    letter-spacing: .5px
}

.wis_video {
    max-width: 900px;
    width: 100%;
    margin: 0 auto;
    margin-top: 40px;
    position: relative
}


.wis_video video {
    width: 100%;
    height: auto;
    border: none
}

.wis_playbtn {
    width: 80px;
    height: 80px;
    border: none;
    background-color: #fff;
    color: #0167ff;
    font-size: 25px;
    outline: 0;
    box-shadow: none;
    border-radius: 50%;
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	    display: flex;
    align-items: center;
    justify-content: center;
}

.wis_playbtn:focus {
    outline: 0;
    box-shadow: none
}

.pause-play-img {
    display: none
}


/*====== search_result_sec =======*/
.search_result_sec
{
	
}
.pro_sorting_area_inner {
    /*background: #e89914;*/
    /*padding: 4px 15px 4px 15px;*/
	    border: 1px solid #e4e2e2;
    margin-bottom: 30px;
    padding: 15px 15px;
    background-color: #f9f9f9;
}
.filter_vidget_panel
{
	
}
.filter_vidget_panel {
    border: 1px solid #ccc;
	margin-bottom: 20px;
}
.filter_accordion .card
{
	border: none;
}
.filter_vidget_title 
{
	background-color: #154554;
    padding: 11px 15px;
	display: flex;
    justify-content: space-between;
	margin-bottom: 20px;
}
.filter_vidget_title h3
{
	font-size: 18px;
    color: #fff;
    font-weight: 600;
	margin: 0;
}
.filter_vidget_title a
{
	    background-color: #0e9074;
    color: #fff;
    padding: 2px 5px;
    font-size: 13px;
    margin: 0;
    line-height: 1;
    align-items: center;
    display: inline-flex;
    border-radius: 3px;
    width: 85px;
    justify-content: center;
}
.filter_accordion
{
	
}
.filter_accordion .card-header
{
	padding: 0px 0;
	/*background: #0e9074;*/
}
.filter_accordion .card-header h2
{
	
}
.filter_accordion .card-header h2 .btn-link
{
	width: 100%;
	text-align: left;
	color: #fff;
	text-decoration: none;
	background: #0e9074;
    border-radius: 0;
	
}
.filter_accordion .card-header h2 .btn-link i
{
	float: right;
}

.filter_collapse_list_box ul
{
	list-style: none;
	padding: 0;
	margin: 0;
}
.filter_collapse_list_box ul li
{
	display: block;
	margin-bottom: 4px;
}
.filter_collapse_list_box ul li a
{
	color: #111;
}
.filter_collapse_list_box ul li a:hover
{
	color: #0e9074;
}
.filter_accordion .card-body
{
	padding: 0;
}
.list_checkbox_vidget
{
	list-style: none;
	padding: 0;
	margin: 0;
}
.list_checkbox_vidget li
{
	display: block;
	position: relative;
}
.list_checkbox_vidget input[type="checkbox"] {
    width: auto;
    opacity: 0.00000001;
    position: absolute;
    left: 0;
    margin-left: -20px;
}
.list_checkbox_vidget .checkbox_icon {
    position: absolute;
    top: 2px;
    left: -4px;
    cursor: pointer;
    display: block;
    font-size: 16px;
    user-select: none;
    color: #e7e7e7;
}
.list_checkbox_vidget .checkbox_icon:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    margin: 4px;
    width: 15px;
    height: 15px;
    transition: transform 0.28s ease;
    border-radius: 0;
    border: 1px solid #9e9b9b;
}
.list_checkbox_vidget .checkbox_icon:after {
  content: '';
    display: block;
    width: 7px;
    height: 5px;
    border-bottom: 2px solid #000;
    border-left: 2px solid #000;
    -webkit-transform: rotate(-45deg) scale(0);
    -moz-transform: rotate(-45deg) scale(0);
    -ms-transform: rotate(-45deg) scale(0);
    transform: rotate(-45deg) scale(0);
    position: absolute;
    top: 8px;
    left: 8px;
}


.list_checkbox_vidget input[type="checkbox"]:checked ~ .checkbox_icon::after {
    -webkit-transform: rotate(-45deg) scale(1);
    -moz-transform: rotate(-45deg) scale(1);
    -ms-transform: rotate(-45deg) scale(1);
    transform: rotate(-45deg) scale(1);
}

.list_checkbox_vidget .checkbox label {
        min-height: 20px;
    padding-left: 29px;
    margin-bottom: 0;
    cursor: pointer;
    vertical-align: sub;
    font-size: 15px;
    color: #111;
    text-align: left;
	
}
.list_checkbox_vidget input[type="checkbox"]:focus + label::before {
    outline: rgb(59, 153, 252) auto 5px;
}

.filter_collapse_body {
    min-height: 160px;
    max-height: 160px;
    overflow-y: scroll;
	padding: 15px 15px;
}

.pr_sorting_box {
    display: flex;
    justify-content: flex-end;
	align-items: center;
}
.pro_sorting_left p {
    padding: 0px 10px 0 0;
    font-size: 18px;
    color: #000;
    margin: 0;
}
.pro_sorting_left .input_sorting {
    width: 210px;
    height: 35px;
    border: 1px solid #000;
    background: transparent;
    color: #423c3c;
}
.pro_sorting_right p {
    font-size: 18px;
    color: #000;
    padding: 2px 0 0 0;
    margin: 0;
}


.f_pro_repeat
{
	border: 1px solid #ccc;
	padding: 20px 15px;
	margin-bottom: 30px;
	-webkit-box-shadow: 1px 1px 12px 0px rgba(0,0,0,0.28);
	-moz-box-shadow: 1px 1px 12px 0px rgba(0,0,0,0.28);
	box-shadow: 1px 1px 12px 0px rgba(0,0,0,0.28);
}

.f_search_img {
	width: 100%;
    max-width: 180px;
}
.f_search_content h2
{
	font-size: 25px;
	color: #000;
	font-weight: 600;
}
.f_search_content h3
{
	font-size: 19px;
    color: #09866b;
}
.f_search_content p
{
	font-size: 16px;
    color: #111;
	margin: 0 0 10px 0;
}
.f_pro_desc
{
	margin-top: 10px;
}
.f_pro_desc .list_f_pro_desc
{
	list-style: none;
	padding: 0;
	margin: 0;
}
.f_pro_desc .list_f_pro_desc li
{
	display: inline-flex;
	width: 49%;
	color: #000;
	margin-bottom: 6px;
}
.f_pro_desc .list_f_pro_desc li span
{
	font-weight: 700;
}

.f_serach_btn_area
{
	
}
.f_serach_btn_area .btn_number,
.f_serach_btn_area .btn_send 
{
    display: inline-block;
    padding: 8px 20px;
    font-size: 17px;
    text-align: center;
}
.f_serach_btn_area .btn_number 
{
	border: 2px solid #174857;
    color: #000;
    margin-right: 6px;
    font-weight: 600;
}
.f_serach_btn_area .btn_send 
{
	background-color: #0e9074;
    color: #fff;
    border-radius: 3px;
	border: 2px solid #0e9074;
}

.f_pro_repeat
{
	position: relative;
}
.f_pro_repeat .search_blur
{
	backdrop-filter: blur(5px);
	/*background-color: rgba(0,0,0,0.02);*/
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    justify-content: center;
    align-items: center;
    display: flex;
}
.f_pro_repeat .search_blur .blur_btn
{
	background-color: #0e9074;
    color: #fff;
    border-radius: 3px;
	padding: 6px 20px;
    border: 2px solid #0e9074;
}
.comman_heading h3 {
    font-size: 32px;
    color: #fff;
    padding: 0 0 55px 0;
    margin: 0 0 10px 0;
    font-weight: 700;
    background-repeat: no-repeat;
    background-position: center bottom;
}

.sub_title h3{
  font-size: 20px!important;
}


/* Contact Form Message Color */
.wpcf7 form.sent .wpcf7-response-output {
    color: #fff;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output {
    color: #fff;
}
.wpcf7-not-valid-tip {
	color:#fff;
}

